﻿#element_to_pop_up,#element_to_pop_up_IRJON { 
    background: url(../images/pop.png);
    background-size: 100% auto;
    background-repeat: no-repeat;
    background-position: bottom;
    background-color: #151515;
    border-radius:2px;
    color:#000;
    display:none; 
    padding: 0px 0;
    width: 84%;
    max-width: 400px;
    margin: 7% 0 0 0;
    min-height: 130px;
    transform:scale(1.1);
    transition:0.2s;
     box-shadow: 0 1px 10px 0 rgba(0, 0, 0, 0.57);
        -webkit-box-shadow: 0 1px 10px 0 rgba(0, 0, 0, 0.57);
        z-index: 8000 !important;
        background: url(../images/map.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-color: #151515;
}

@media only screen and (max-width: 1100px) { 
#element_to_pop_up,#element_to_pop_up_IRJON { top: 10% !important;     margin-left: 9%; margin-top: 70px;}

}

.b-modal.__b-popup1__ {
    z-index: 300 !important;
}

.b-close{
        cursor: pointer;
    position: absolute;
    right: 15px;
    top: 10px;
    color:#fff;
    font-size: 24px;
    font-family: 'CHAWP';
    transition: .4s;
}

.b-close:hover {
    color: white;
    transform: scale(1.2);
    -webkit-transform: scale(1.2);
}


	.bpopupLoad {
		    height: 100%;
    min-height: 100vh;
    transition: 0.25s;
	}
